
#wb_header { height: 330px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 970px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 130px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1430px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1430px; min-height: 1430px; }
#wb_element_instance121 { top: 28px; left: 202px; min-width: 790px; width: 790px; min-height: 42px; height: 42px; display: block; z-index: 776; }
#wb_element_instance121 > ul { display: block; }
#wb_element_instance121 ul { background: transparent url('../gallery/meniu_fon.png') repeat left top; border: 1px none #000000; }
#wb_element_instance121, #wb_element_instance121 ul { text-align: right; }
#wb_element_instance121 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance121 li { margin: 0px 10px 0px 10px; }
#wb_element_instance121 li a { text-transform: none; border: 0px none #000000; padding: 12px 10px 12px 10px; font: normal normal 16px 'Croissant One',display; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat right top; }
#wb_element_instance121 li.over > a, #wb_element_instance121 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Croissant One',display; text-decoration: none; color: #62ad00; line-height: 18px; background: transparent none repeat-x center center; }
#wb_element_instance121 li.active > a { border: 0px none #000000; font: normal normal 16px 'Croissant One',display; text-decoration: none; color: #519c06; line-height: 18px; background: transparent none repeat-x center center; }
#wb_element_instance121:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance121:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance121:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance122 { top: 251px; left: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 578; }
#wb_element_instance123 { top: 18px; left: 10px; min-width: 400px; width: 400px; min-height: 72px; height: 72px; display: block; z-index: 575; }
#wb_element_instance124 { top: 138px; left: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 555; }
#wb_element_instance125 { top: -220px; left: 0; right: 0; min-height: 220px; height: 220px; display: block; z-index: 560; }
#wb_element_instance125 > .wb_shp { display: block; background-color: rgba(176, 217, 28, 0.9); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 220px; }
#wb_element_instance125 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance126 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; z-index: 387; }
#wb_element_instance126 > .wb_shp { display: block; background-color: rgba(176, 217, 28, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 130px; }
#wb_element_instance126 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance127 { top: 36px; left: 37px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 573; }
#wb_element_instance128 { top: 75px; left: 37px; min-width: 320px; width: 320px; min-height: 32px; height: 32px; display: block; z-index: 574; }
#wb_element_instance129 { top: 1410px; left: 0px; min-width: 940px; width: 940px; min-height: 193px; height: 193px; display: block; z-index: 596; }
#wb_element_instance130 { top: 120px; left: 0px; min-width: 580px; width: 580px; min-height: 360px; height: 360px; display: block; z-index: 485; }
#wb_element_instance130 img { width: 580px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance131 { top: 121px; left: 577px; min-width: 620px; width: 620px; min-height: 359px; height: 359px; display: block; z-index: 486; }
#wb_element_instance131 img { width: 620px; height: 359px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance132 { top: 84px; left: 3px; min-width: 382px; width: 382px; min-height: 36px; height: 36px; display: block; z-index: 521; }
#wb_element_instance133 { top: 55px; left: 21px; min-width: 950px; width: 950px; min-height: 246px; height: 246px; display: block; z-index: 89; }
#wb_element_instance134 { top: 370px; left: -2px; min-width: 400px; width: 400px; min-height: 533px; height: 533px; display: block; z-index: 485; }
#wb_element_instance134 img { width: 400px; height: 533px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance135 { top: 370px; left: 397px; min-width: 400px; width: 400px; min-height: 533px; height: 533px; display: block; z-index: 486; }
#wb_element_instance135 img { width: 400px; height: 533px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance136 { top: 370px; left: 790px; min-width: 407px; width: 407px; min-height: 533px; height: 533px; display: block; z-index: 487; }
#wb_element_instance136 img { width: 407px; height: 533px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance137 { top: 900px; left: -2px; min-width: 400px; width: 400px; min-height: 533px; height: 533px; display: block; z-index: 488; }
#wb_element_instance137 img { width: 400px; height: 533px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance138 { top: 900px; left: 385px; min-width: 400px; width: 400px; min-height: 540px; height: 540px; display: block; z-index: 489; }
#wb_element_instance138 img { width: 400px; height: 540px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance139 { top: 900px; left: 785px; min-width: 412px; width: 412px; min-height: 500px; height: 500px; display: block; z-index: 490; }
#wb_element_instance139 img { width: 412px; height: 500px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance140 { top: 1433px; left: -3px; min-width: 400px; width: 400px; min-height: 543px; height: 543px; display: block; z-index: 491; }
#wb_element_instance140 img { width: 400px; height: 543px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance141 { top: 1433px; left: 380px; min-width: 400px; width: 400px; min-height: 543px; height: 543px; display: block; z-index: 492; }
#wb_element_instance141 img { width: 400px; height: 543px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance142 { top: 1410px; left: 790px; min-width: 400px; width: 400px; min-height: 560px; height: 560px; display: block; z-index: 493; }
#wb_element_instance142 img { width: 400px; height: 560px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance143 { top: 1970px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1050px; height: 1050px; display: block; z-index: 495; }
#wb_element_instance143 img { width: 1200px; height: 1050px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance144 { top: 355px; left: 0; right: 0; min-height: 615px; height: 615px; display: block; z-index: 90; background: #000000; touch-action: manipulation; }
#wb_element_instance144 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance144_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance144 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance144_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance144 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance144_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance145 { top: 91px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance122 p:last-child { margin-bottom: 0; }
#wb_element_instance122 { opacity: 1; }
#wb_element_instance123 p:last-child { margin-bottom: 0; }
#wb_element_instance123 { opacity: 1; }
#wb_element_instance124 p:last-child { margin-bottom: 0; }
#wb_element_instance124 { opacity: 1; }
#wb_element_instance127 p:last-child { margin-bottom: 0; }
#wb_element_instance127 { opacity: 1; }
#wb_element_instance128 p:last-child { margin-bottom: 0; }
#wb_element_instance128 { opacity: 1; }
#wb_element_instance129 p:last-child { margin-bottom: 0; }
#wb_element_instance129 { opacity: 1; }
#wb_element_instance130 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance131 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance132 p:last-child { margin-bottom: 0; }
#wb_element_instance132 { opacity: 1; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { opacity: 1; }
#wb_element_instance134 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance135 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance136 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance137 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance138 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance139 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance140 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance141 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance142 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance143 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 377px; }
	#wb_main { height: 4077px; }
	#wb_footer { height: 15px; }
	body, .wb_sbg { min-width: 1200px; min-height: 4469px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 4469px; min-height: 4469px; }
	#wb_element_instance121 { top: 18px; left: 230px; min-width: 967px; width: 967px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance121 > ul { display: block; }
	#wb_element_instance122 { top: 67px; left: 23px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance123 { top: 18px; left: 10px; min-width: 400px; width: 400px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance124 { top: 344px; left: 30px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance125 { top: 1564px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance125 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance126 { top: 4076px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance126 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance127 { top: 39px; left: 38px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance128 { top: 39px; left: 28px; min-width: 330px; width: 330px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance129 { top: 39px; left: 8px; min-width: 940px; width: 940px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance130 { top: 120px; left: 0px; min-width: 580px; width: 580px; min-height: 360px; height: 360px; display: block; overflow: hidden; }
	#wb_element_instance130 img { width: 580px; height: 890.44985795455px; display: block; position: relative; left: 0px; top: -218px; max-width: inherit; }
	#wb_element_instance131 { top: 121px; left: 577px; min-width: 620px; width: 620px; min-height: 359px; height: 359px; display: block; overflow: hidden; }
	#wb_element_instance131 img { width: 640px; height: 640px; display: block; position: relative; left: -20px; top: 0px; max-width: inherit; }
	#wb_element_instance132 { top: 84px; left: 3px; min-width: 382px; width: 382px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance133 { top: 92px; left: 55px; min-width: 1090px; width: 1090px; min-height: 256px; height: 256px; display: block; }
	#wb_element_instance134 { top: 370px; left: -2px; min-width: 400px; width: 400px; min-height: 533px; height: 533px; display: block; }
	#wb_element_instance134 img { width: 400px; height: 533px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance135 { top: 370px; left: 397px; min-width: 400px; width: 400px; min-height: 533px; height: 533px; display: block; }
	#wb_element_instance135 img { width: 400px; height: 533px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance136 { top: 370px; left: 790px; min-width: 407px; width: 407px; min-height: 533px; height: 533px; display: block; overflow: hidden; }
	#wb_element_instance136 img { width: 407px; height: 542.3275px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance137 { top: 900px; left: -2px; min-width: 400px; width: 400px; min-height: 533px; height: 533px; display: block; }
	#wb_element_instance137 img { width: 400px; height: 533px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance138 { top: 900px; left: 385px; min-width: 400px; width: 400px; min-height: 540px; height: 540px; display: block; overflow: hidden; }
	#wb_element_instance138 img { width: 405.25328330206px; height: 540px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance139 { top: 900px; left: 785px; min-width: 412px; width: 412px; min-height: 500px; height: 500px; display: block; overflow: hidden; }
	#wb_element_instance139 img { width: 412px; height: 548.99px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance140 { top: 1433px; left: -3px; min-width: 400px; width: 400px; min-height: 543px; height: 543px; display: block; overflow: hidden; }
	#wb_element_instance140 img { width: 407.50469043152px; height: 543px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance141 { top: 1433px; left: 380px; min-width: 400px; width: 400px; min-height: 543px; height: 543px; display: block; overflow: hidden; }
	#wb_element_instance141 img { width: 407.50469043152px; height: 543px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance142 { top: 1410px; left: 790px; min-width: 400px; width: 400px; min-height: 560px; height: 560px; display: block; overflow: hidden; }
	#wb_element_instance142 img { width: 420.2626641651px; height: 560px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance143 { top: 1970px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1050px; height: 1050px; display: block; overflow: hidden; }
	#wb_element_instance143 img { width: 1200px; height: 1599px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance144 { top: 90px; left: 0; right: 0; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance145 { top: 91px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
